<back to all web services

SetConfiguration

The following routes are available for this service:
POST/RestApi/translations/configure

export class SetConfiguration
{
    public Cron: string;

    public constructor(init?: Partial<SetConfiguration>) { (Object as any).assign(this, init); }
}

export class SetConfigurationResponse
{
    public NextSyncRun: string;

    public constructor(init?: Partial<SetConfigurationResponse>) { (Object as any).assign(this, init); }
}

TypeScript SetConfiguration DTOs

To override the Content-type in your clients, use the HTTP Accept Header, append the .other suffix or ?format=other

HTTP + OTHER

The following are sample HTTP requests and responses. The placeholders shown need to be replaced with actual values.

POST /RestApi/translations/configure HTTP/1.1 
Host: www.imglobal.com 
Accept: text/jsonl
Content-Type: text/jsonl
Content-Length: length

{"Cron":"String"}
HTTP/1.1 200 OK
Content-Type: text/jsonl
Content-Length: length

{"NextSyncRun":"String"}